RubyGems Navigation menu

active_model-errors_details 1.3.1

Backported from Rails 5.0 to use with 4.x versions

版本列表:

  1. 1.3.1 - August 03, 2016 (8.5 KB)
  2. 1.3.0 - December 31, 2015 (8.5 KB)
  3. 1.2.0 - April 25, 2015 (7.5 KB)
  4. 1.1.1 - March 05, 2015 (7.5 KB)
  5. 1.1.0 - January 24, 2015 (7.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (2):

  • activemodel < 5.0.0, >= 3.2.13
  • activesupport >= 0
  • Development 依赖关系 (5):

  • activerecord < 5.0.0, >= 3.2.13
  • bundler ~> 1.7
  • minitest >= 5.6
  • rake >= 10.0
  • sqlite3 >= 0
  • 所有者:

    作者:

    • Wojciech Wnętrzak

    SHA 256 checksum:

    b2084bb5da72b691e3aaca74a747c87e805d5de8ba729c7d79f5612993a76c4e

    下载总次数 1,238,467

    这个版本 1,126,693

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: